Delete a layout for an import template
Delete an Import layout
Required permissions: IMPORT
delete/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+importTemplateUidstringRequiredPattern:
Reference to a import template.
^[A-Za-z0-9-_]+importLayoutUidstringRequiredPattern:
Reference to a import layout.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid}
DELETE /v2/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

